<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.AspNetCore.App.Runtime.linux-musl-arm.nuspec" Id="R912DD6F5D76B2EF1" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/22ebecd6b8ff49daa8dc2b7b04d5a995.psmdcp" Id="R0E0C9587FF1E4614" />
</Relationships>